<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  vsem@pizdec.ru             #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#

echo'</div><br>
</td>
<td background="'.$config_home.'/themes/orange/right000.gif"></td>
</tr><tr><td>
<img src="'.$config_home.'/themes/orange/left_dow.gif" alt="">
</td>
<td width="100%" height="7"  background="'.$config_home.'/themes/orange/down0000.gif">
<a name="down"></a></td>
<td><img src="'.$config_home.'/themes/orange/right_do.gif" alt="">
</td></tr>
</table>';

echo '<div align="center" class="c" id="down">';
require_once BASEDIR."template/session.php";
echo'<a href="'.$config_home.'/?'.SID.'">'.$config_copy.'</a><br>';
require_once BASEDIR."template/counters.php";
echo '</div><div align="center">';
require_once BASEDIR."template/gzip_foot.php";
require_once BASEDIR."template/traffic.php";
echo'<!--'.$motor_version.' version-->';
echo'</div></body></html>';
ob_end_flush();
exit;
?>
